-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: curl
Binary: curl, libcurl4t64, libcurl3t64-gnutls, libcurl4-openssl-dev, libcurl4-gnutls-dev, libcurl4-doc
Architecture: any all
Version: 8.11.1-1
Maintainer: Debian Curl Maintainers <team+curl@tracker.debian.org>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>, Samuel Henrique <samueloph@debian.org>, Sergio Durigan Junior <sergiodj@debian.org>
Homepage: https://curl.se/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/curl
Vcs-Git: https://salsa.debian.org/debian/curl.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, build-essential, gcc, libc-dev, libcurl-dev, libldap-dev, pkgconf, slapd
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), autoconf, automake, ca-certificates, dh-exec, groff-base, libbrotli-dev, libgnutls28-dev, libidn2-dev, libkrb5-dev, libldap2-dev <!pkg.curl.noldap>, libnghttp2-dev, libpsl-dev, librtmp-dev, libssh-dev, libssh2-1-dev, libssl-dev, libtool, libzstd-dev, locales-all <!nocheck>, libngtcp2-dev (>= 1.2.0), libngtcp2-crypto-gnutls-dev (>= 1.2.0), libnghttp3-dev (>= 1.1.0), openssh-server <!nocheck>, python3:native <!nocheck>, python3-impacket [!alpha !hppa !m68k !sh4] <!nocheck>, gnutls-bin [!ppc64el] <!nocheck>, quilt, stunnel4 <!nocheck>, zlib1g-dev
Build-Conflicts: autoconf2.13, automake1.4
Package-List:
 curl deb web optional arch=any
 libcurl3t64-gnutls deb libs optional arch=any
 libcurl4-doc deb doc optional arch=all
 libcurl4-gnutls-dev deb libdevel optional arch=any
 libcurl4-openssl-dev deb libdevel optional arch=any
 libcurl4t64 deb libs optional arch=any
Checksums-Sha1:
 785a854854ea2f80754d6cfbf7e3074a3d04710c 4169067 curl_8.11.1.orig.tar.gz
 70366b9763c7be0134b75b3cfc1bf373007d7a21 484 curl_8.11.1.orig.tar.gz.asc
 699686c7f746db234aab28f336e73aa5bb2e925e 53972 curl_8.11.1-1.debian.tar.xz
Checksums-Sha256:
 a889ac9dbba3644271bd9d1302b5c22a088893719b72be3487bc3d401e5c4e80 4169067 curl_8.11.1.orig.tar.gz
 d6c44df0a8e6958ef8d38fceda44f219db666b8215da6b33dc7dda81fcfc696b 484 curl_8.11.1.orig.tar.gz.asc
 511130b8192911c22e03832a005531dd8990d9f5821640b6bac12a750d54bf33 53972 curl_8.11.1-1.debian.tar.xz
Files:
 8eed752aeeb8ee54063b75baf95d3e14 4169067 curl_8.11.1.orig.tar.gz
 6ef30ecafd1513f1d3cef9fd5f6508b9 484 curl_8.11.1.orig.tar.gz.asc
 c077fb6e6b63c28c79d661e15ab5685d 53972 curl_8.11.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEBdtqg34QX0sdAsVfu6n6rcz7RwcFAmdbW2UACgkQu6n6rcz7
Rwf6ohAAuIIN65ZJ2LLvsop/LQHhZLfR1NsCfcTHqf7Azul2i0I0DHbqJULMS1DG
ddOUJADfTDxnQXpX9iRLFibol6ATXHW/6qzHtPqOLgCYxkKWxHIuKzx9gb6FoHRl
n3YQDzrdd0L/m3SG3KO6N4KVDE+KnmTjtWb+8tu5TLkQ09890Kw9Bp9ndoy2abQG
1huGpS10CdzIMK9uQCZQBxCjscybJTBgFB6f4Sd1LFjtjpxZKK4iuaCN6BtUZTdo
lxrCp/2lITwLlCooMGMPauyQq816bTgwLL0LlrlYmY6z2gYT2c9k1DRjc5yW6nPS
pOIs3l+Wvv9Xjy/ZgUMdQjQA4SlJbbqxtro79kfIoZe0d2Vq16Xfvz2J75fRIIrR
RAX1PCCt/k2PAqqgJdRYjBPkDWl+W6UVH8+cXZ28wLXASAHRrjcbxADGivjFEPqE
O3YCoC5S1l/UbFlxGcN3Dxop+rrZSkjYMxZigyZ61pBtT+7fbq4VjZFAlSPjTwvs
uA80oeh94FpS51VU3+iO/n0oExEbGel4lBoIPX0RliLIcz/QRlLl6C3WhcqbTFdU
N/SJlk9mqy/8o88qJUBdkoh5QSioeT+kHJpyHHJzY14lMLYprxnLbJcRqryj3Glw
QyMmNHz8cRTB8N6tHb3IHGUWu0cc8VemV1rga30bcwNtsRzQAYY=
=rWeV
-----END PGP SIGNATURE-----
